varying vec2 TexCoord;

uniform sampler2D Texture;

// TODO
const float xxx = 1.0/1024.0;
const float xxx1 = 1.0-(1.0/1024.0);

void main()
{
	gl_FragColor = texture2D(Texture, clamp(TexCoord, xxx, xxx1));
}
